ONVIF::Device::Types::Transport(3)

NAME
ONVIF::Device::Types::Transport

DESCRIPTION
Perl data type class for the XML Schema defined complexType Transport from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Protocol

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Device::Types::Transport
   Protocol => $some_value, # TransportProtocol
 },

AUTHOR
Generated by SOAP::WSDL